@import "fonts/style.css";

/*------------------------------Default style-------------------------*/
body
{
	font-family:CalibriRegular;
	font-size:14px;
	color: #333333;
	text-decoration: none;
	text-transform:none;
	margin:0 0 0 0;
	background-color:#f5f6e6;
}
table
{
	font-family:CalibriRegular;
	font-size:14px;
	color:#333333;
	text-decoration:none;
	text-transform:none;
}

.boldtext{
	font-family:CalibriRegular;
	font-size:14px;
	color:#333333;
	font-weight:bold;
	text-decoration:none;
	text-transform:none;
}
.hd{
	font-family:CalibriRegular;
	font-size:14px;
	color:#41640d;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}

.text{
	text-align:justify;
}
/*------------------------------Default style-------------------------*/



.topbg{
	background:url(images/topbg.jpg) repeat-x ;
	height:167px;	
}

.wowbg{
	background:url(images/wowbg.jpg) no-repeat center top;
	height:343px;
}

.toptext
{
	font-family:CalibriRegular;
	font-size:16px;
	color:#333333;
	text-decoration:none;
	text-transform:none;
}
.searchbg{
	background:url(images/searchbg.gif) no-repeat ;
	height:26px;
	width:189px;
}




.service-topbg{
	background:url(images/services-topbg.gif) no-repeat;
	height:53px;
	width:302px;
}

.service-bg{
	background:url(images/services-bottombg.gif) no-repeat bottom center;
	width:302px;
}

.service-bottombg{
	background:url(images/services-bottombg.gif) no-repeat;
	height:54px;
	width:302px;
}

.service-title{
	color:#fff;
	font-size:20px;
	font-weight:bold;
	display:block;
	padding-left:65px;
	vertical-align:middle;
	line-height:52px;
}






.innerbg{
	background:url(images/innerbg.jpg) no-repeat center top;
	height:343px;
}



/*------------------------------Default Navigation style-------------------------*/
a:link, a:visited, a:active
{
	color:#333333;
	text-decoration: underline; 
}
a:hover
{
	color:#000;
	text-decoration: none;	
}


a.link:link, a.link:visited, a.link:active
{
	color:#333333;
	text-decoration: none;
}
a.link:hover
{
	color: #41640d;
	text-decoration: none;
}

a.download:link, a.download:visited, a.download:active
{
	color:#41640d;
	font-size:15px;
	text-decoration: none;
}
a.download:hover
{
	color: #333;
	font-size:15px;
	text-decoration: none;
}
.imgpad{
	padding-bottom:10px;
}
/*------------------------------Default Navigation style-------------------------*/






/*------------------------------bottom style-------------------------*/

.bottom-text{
	font-family:CalibriRegular;
	font-size:13px;
	color:#000;
	text-decoration:none;
	text-transform:none;
	line-height:150%;
}
.bottom-text1{
	font-family:CalibriRegular;
	font-size:12px;
	color:#333333;
	text-decoration:none;
	text-transform:none;
	font-weight:normal;
	line-height:150%;	
}

a.bottomlink:link, a.bottomlink:visited, a.bottomlink:active
{
	font-family:CalibriRegular;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	text-transform:none;

}
a.bottomlink:hover
{
	font-family:CalibriRegular;
	font-size:12px;
	color:#000000;
	text-decoration:underline;
	text-transform:none;
}


a.bottomlink1:link, a.bottomlink1:visited, a.bottomlink1:active
{
	font-family:CalibriRegular;
	font-size:12px;
	color:#333333;
	text-decoration:none;
	text-transform:none;
}
a.bottomlink1:hover
{
	font-family:CalibriRegular;
	font-size:12px;
	color:#333333;
	text-decoration:underline;
	text-transform:none;
}


/*------------------------------bottom style-------------------------*/




/*------------------------------top nav style-------------------------*/

a.topnav:link, a.topnav:visited, a.topnav:active  
{	
	font-family:CalibriRegular;
	font-size:13px;
	color: #ffffff;
	text-transform:none;
	text-decoration: none;
	padding:0px 15px 0px 15px;
	vertical-align:middle;
	display:block;
}
a.topnav:hover   
{
	font-family:CalibriRegular;
	font-size:13px;
	color: #ffed28;
	text-transform:none;
	text-decoration: none;
	padding:0px 15px 0px 15px;
	vertical-align:middle;
	display:block;
}

a.topnav-mo
{	
	font-family:CalibriRegular;
	font-size:13px;
	color: #ffed28;
	text-transform:none;
	text-decoration: none;
	padding:0px 15px 0px 15px;
	display:block;
}


/*------------------------------top nav style-------------------------*/






/*------------------------------Div style starts-------------------------*/
.divider
{
	display: box;
    border:1px solid none;
    border-width: 1px 0px 0px 0px;
	line-height:2px;
} 
/*------------------------------Div style Ends-------------------------*/


/*------------------------------Tabular style-------------------------*/
.th
{
    background-color:#516e02;
	font-family: CalibriRegular;
	font-size  : 14px;
	font-weight: bold;
	padding:5px;
	color:#fff;
}
.tch
{
	background-color:#eef0cf;
	font-family: CalibriRegular;
	font-size  : 14px;
	font-weight: normal;
	line-height:130%;
	padding-left:5px;
	color:#333333;
	padding:3px 3px 3px 5px;
}
.tc
{
    background-color:#fafaf4;
	font-family: CalibriRegular;
	font-size  : 14px;
	line-height:130%;
	font-type: bold;
	padding-left:5px;
	color:#333333;
	padding:3px 3px 3px 5px;
}
/*------------------------------Tabular style-------------------------*/


/*------------------------------Headers style-------------------------*/
h1
{
	background:url(images/bullet-leaf.gif) no-repeat;
	height:38px;
	padding:0px 0px 10px 40px;
	border-bottom:1px solid #41640d;
	height:19px;
	font-family: CalibriRegular;
	font-size  : 22px;
	font-weight: normal;
	color: #41640d;

}
h2
{
	font-family: CalibriRegular;
	font-size  : 22px;
	font-weight: normal;
	color: #41640d;
	margin:0px;
	padding:0px;
	}

h3
{
	font-family: CalibriRegular;
	font-size  : 18px;
	color: #333333;
	margin:0px;
	padding: 0px 0px 0px 0px;
}

h4
{
	font-family: CalibriRegular;
	font-size  : 13px;
	color:#ab5d08;
	margin-top: 2px;
	margin-bottom: 3px;
	padding: 0px 0px 0px 0px;
}

.hr 
{
	background:url(images/hr.gif) repeat-x;
	height:5px;
}
.hr1 
{
	background:url(images/hr1.gif) repeat-x;
	height:17px;
}
.hr2 
{
	background:url(images/hr2.gif) repeat-x;
	height:25px;
}

/*------------------------------Headers style-------------------------*/


/*------------------------------Form style-------------------------*/
.tb
{
    border:1px solid #fdcb90; background-color:#ffecd7;
	font-family: CalibriRegular ;
	font-size  : 11px;
	font-type: normal;
	padding-left:4; padding-right:4; padding-top:1; padding-bottom:1;
	width: 250px;
}

.tb-resume
{
    border:1px solid #7f9db9; background-color:#ffffff;
	font-family: CalibriRegular;
	font-size  : 11px;
	font-type: normal;
	padding-left:4; padding-right:4; padding-top:1; padding-bottom:1;
	width: 180px;
}

.searchbox
{
    border:0px solid #fdcb90; background-color:#fff;
	font-family: CalibriRegular ;
	font-size  : 14px;
	font-type: normal;
	margin:4px 4px 4px 6px;
	width: 180px;
}

/*------------------------------Form style-------------------------*/
p
{
	text-align: Justify;
	line-height: 150%;
	margin-bottom: 0px;
	margin-top: 0px;
}

/*------------------------------Form note-------------------------*/

/*------------------------------Site map  note-------------------------*/

.sitemap-Text2 { 
	font: bold 13px CalibriRegular;
	text-transform: none;
	color: #000000;
	text-decoration: underline;
	padding:3px;
}
.sitemap-Text1 { 
	font: bold 13px CalibriRegular;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	padding:3px;
}
.sitemap-Text1:hover { 
	font: bold 13px  CalibriRegular;
	text-transform: none;
	color: #41640d;
	text-decoration: underline;
	height:15;
}

.sitemap-left
{
	border-left: 1px solid #939292;
	width:15px;
}
.sitemap-lefttop
{
	border-left: 1px solid #939292;
	border-top: 1px solid #939292;
	width:15px;
}
.sitemap-leftbottom
{
	border-left: 1px solid #939292;
	border-bottom: 1px solid #939292;
	width:15px;
}


/*------------------------------Site map  note-------------------------*/







/*-------------------------------------------------------------------------*/
/*--------------------------Table IDs starts here------------------------*/

.wrapper {
	position: relative;
	margin: 0 auto;
	text-align: left;
}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -177px; /* the bottom margin is the negative value of the footer's height */
}

.footer {
	position: relative;
	width: 100%;
	margin: 0 auto;
	background: #ffffff url('images/bottombg.gif') repeat-x bottom;
}

#table-top
{
width: 100%;
position:absolute;
top:0;
margin-left:auto;
margin-right:auto;
text-align:left;
}

#table-bottom
{
	position: relative;
	width: 1003px;
	margin: 0 auto;
	bckground: #ffffff url('images/bottombg.gif') repeat-x bottom;
	height: 177px;
}



html, body {
	height: 100%;
}


.footer, .push {
	height: 177px; /* .push must be the same height as .footer */
}

/*

Sticky Footer by Ryan Fait
http://ryanfait.com/

*/

/*--------------------------Table IDs Ends here------------------------*/
/*-------------------------------------------------------------------------*/










/*-----------------------Breadcrumb Nav Style starts here-----------------------*/

.breadcrumb-product
{
	display: inline-block;
	color: #333333;
	text-decoration: none; 
	font-weight: normal;
	font-size: 11px;
	background: #e4e4e4 url('images/breadcrumb-bg2.gif') no-repeat right;
	padding: 0px 20px 0px 10px;
	height: 21px;
}

.breadcrumb-text
{
	display: inline-block;
	color: #333333;
	text-decoration: none; 
	font-weight: bold;
	font-size: 12px;
	background: #f5d60f url('images/breadcrumbbg2.gif') no-repeat right;
	height:21px;
	line-height:21px;
	vertical-align:middle;
	padding: 0px 15px 0px 2px;
}

.breadcrumb
{
	display: inline-block;
	color: #333333;
	text-decoration: none; 
	font-weight: normal;
	background: #f5d60f url('images/breadcrumbbg1.gif') no-repeat right;
	height:21px;
	line-height:21px;
	vertical-align:middle;
	padding: 0px 15px 0px 4px;
	font-size:12px;
}

a.breadcrumb:link, a.breadcrumb:visited, a.breadcrumb:active 
{
	color: #333333;
	text-decoration: none; 
}
a.breadcrumb:hover
{
	color: #333;
	text-decoration: underline;
}


a.breadcrumb-product:link
{
	color: #838383;
	text-decoration: none; 
}
a.breadcrumb-product:visited
{
	color: #838383;
	text-decoration: none;
} 
a.breadcrumb-product:active 
{
	color: #838383;
	text-decoration: none;
}
a.breadcrumb-product:hover
{
	color: #838383;
	text-decoration: underline;
}


a.breadcrumb-text:link
{
	color: #ffe328;
	text-decoration: none; 
}
a.breadcrumb-text:visited
{
	color: #ffe328;
	text-decoration: none;
} 
a.breadcrumb-text:active 
{
	color: #ffe328;
	text-decoration: none;
}
a.breadcrumb-text:hover
{
	color: #ffe328;
	text-decoration: underline;
}

/*-----------------------Breadcrumb Nav Style ends here-----------------------*/





/*------------------------------------------------------------------*/
/*----------------------left Style starts here---------------------*/

#left-panel2{
	background: #f5f6e6 url('images/leftnav-shadow2.gif') no-repeat top right;
	width: 255px;
	height:500px;
	/*height: 650px;*/
}

.left-head{
	font-family:CalibriRegular;
	font-size  : 21px;
	font-weight: normal;
	color: #000; 	
	background: #f5f6e6 url('images/bg-leftnav-head.gif') no-repeat top right;
	width: 235px;
	height: 36px;
	padding-left: 10px;
}

a.leftnav:link, a.leftnav:visited , a.leftnav:active 
{	
	font-family:CalibriRegular;
	font-size  : 15px;
	color: #353535;
	text-transform:none;
	text-decoration: none;
}
a.leftnav:hover   
{
	font-family:CalibriRegular;
	font-size  : 15px;
	color: #41640d;
	text-transform:none;
	text-decoration: none;
}
a.leftnav-mo
{	
	font-family:CalibriRegular;
	font-size  : 15px;
	color: #41640d;
	text-transform:none;
	text-decoration: none;
}


.list
{
    border:1px solid #7f9db9; background-color:#ffffff;
	font-family: Calibri, Trebuchet MS, Arial;
	font-size  : 12px;
	font-type: normal;
	color: #000000;
	width: 175px;
	height: 20px;
	padding-left:2; padding-right:2; padding-top:2; padding-bottom:2;
}

.list2
{
    border:1px solid #7f9db9; background-color:#ffffff;
	font-family: Calibri, Trebuchet MS, Arial;
	font-size  : 12px;
	font-type: normal;
	color: #000000;
	height: 20px;
	padding-left:2; padding-right:2; padding-top:2; padding-bottom:2;
}
.tb2
{
    border:1px solid #7f9db9; background-color:#ffffff;
	font-family: Calibri, Trebuchet MS, Arial;
	font-size  : 12px;
	font-type: normal;
	color: #000000;
	width: 172px;
	height: 16px;
	padding-left:2; padding-right:2; padding-top:2; padding-bottom:2;
}


/*-----------------------left Style ends here--------------------*/
/*--------------------------------------------------------------*/


.imgspace{
	padding:0px 15px 10px 0px;	
}

.tableborder{
    background-color:#d8dbb2;
	}
	
	

/*------------------------------------------------------------------------*/
/*-----------------------Top Style starts here-----------------------*/

#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	right:10px;
	overflow:hidden;
	width:30px;
	height:30px;
	border:none;
	text-indent:-999px;
	background:url(images/top.png) no-repeat left top;
}

#toTopHover {
	background:url(images/top.png) no-repeat left -30px;
	width:30px;
	height:30px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}

#toTop:active, #toTop:focus {
	outline:none;
}

.home-pdf a{color:#516e02; font-size:16px; line-height:18px;}
.home-pdf a:hover{color:#8da724; font-size:16px; line-height:18px;}
/*-----------------------Top Style ends here-----------------------*/
/*--------------------------------------------------------------------*/
